.cssload-container {
    display: block;
    margin: 75px auto;
    width: 150px;
    background: rgba(255, 255, 255, 0.74);
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    position: fixed;
    z-index: 10;
    margin: 0
}
.cssload-loading {
    width: 30px;
    height: 30px;
    margin: auto;
    text-align: left;
    transform-origin: center;
    -o-transform-origin: center;
    -ms-transform-origin: center;
    -webkit-transform-origin: center;
    -moz-transform-origin: center;
    animation: cssload-loading-ani1 .8s ease-in-out infinite;
    -o-animation: cssload-loading-ani1 .8s ease-in-out infinite;
    -ms-animation: cssload-loading-ani1 .8s ease-in-out infinite;
    -webkit-animation: cssload-loading-ani1 .8s ease-in-out infinite;
    -moz-animation: cssload-loading-ani1 .8s ease-in-out infinite;
    top: 50%;
    position: relative
}
.cssload-loading i,
.cssload-loading i:before,
.cssload-loading i:after {
    content: "";
    position: absolute;
    width: 30px;
    height: 30px;
    display: inline-block;
    border-radius: 50%
}
.cssload-loading i:before {
    transform: translate(0, -30px) scale(0.75);
    -o-transform: translate(0, -30px) scale(0.75);
    -ms-transform: translate(0, -30px) scale(0.75);
    -webkit-transform: translate(0, -30px) scale(0.75);
    -moz-transform: translate(0, -30px) scale(0.75)
}
.cssload-loading i:after {
    transform: translate(0, -53px) scale(0.5);
    -o-transform: translate(0, -53px) scale(0.5);
    -ms-transform: translate(0, -53px) scale(0.5);
    -webkit-transform: translate(0, -53px) scale(0.5);
    -moz-transform: translate(0, -53px) scale(0.5)
}
.cssload-loading i:nth-child(1) {
    transform: translate(0, 75px);
    -o-transform: translate(0, 75px);
    -ms-transform: translate(0, 75px);
    -webkit-transform: translate(0, 75px);
    -moz-transform: translate(0, 75px)
}
.cssload-loading i:nth-child(1),
.cssload-loading i:nth-child(1):before,
.cssload-loading i:nth-child(1):after {
    background: #ffb364
}
.cssload-loading i:nth-child(2),
.cssload-loading i:nth-child(2):before,
.cssload-loading i:nth-child(2):after {
    background: #00a892
}
.cssload-loading i:nth-child(2) {
    transform: rotate(90deg) translate(0, 75px);
    -o-transform: rotate(90deg) translate(0, 75px);
    -ms-transform: rotate(90deg) translate(0, 75px);
    -webkit-transform: rotate(90deg) translate(0, 75px);
    -moz-transform: rotate(90deg) translate(0, 75px)
}
.cssload-loading i:nth-child(3),
.cssload-loading i:nth-child(3):before,
.cssload-loading i:nth-child(3):after {
    background: #1f4c59
}
.cssload-loading i:nth-child(3) {
    transform: rotate(180deg) translate(0, 75px);
    -o-transform: rotate(180deg) translate(0, 75px);
    -ms-transform: rotate(180deg) translate(0, 75px);
    -webkit-transform: rotate(180deg) translate(0, 75px);
    -moz-transform: rotate(180deg) translate(0, 75px)
}
.cssload-loading i:nth-child(4),
.cssload-loading i:nth-child(4):before,
.cssload-loading i:nth-child(4):after {
    background: #ff5954
}
.cssload-loading i:nth-child(4) {
    transform: rotate(270deg) translate(0, 75px);
    -o-transform: rotate(270deg) translate(0, 75px);
    -ms-transform: rotate(270deg) translate(0, 75px);
    -webkit-transform: rotate(270deg) translate(0, 75px);
    -moz-transform: rotate(270deg) translate(0, 75px)
}
@keyframes cssload-loading-ani1 {
    80%, 100% {
        transform: rotate(360deg)
    }
}
@-o-keyframes cssload-loading-ani1 {
    80%, 100% {
        -o-transform: rotate(360deg)
    }
}
@-ms-keyframes cssload-loading-ani1 {
    80%, 100% {
        -ms-transform: rotate(360deg)
    }
}
@-webkit-keyframes cssload-loading-ani1 {
    80%, 100% {
        -webkit-transform: rotate(360deg)
    }
}
@-moz-keyframes cssload-loading-ani1 {
    80%, 100% {
        -moz-transform: rotate(360deg)
    }
}
.center{
    text-align: center;
}
.button{
    text-decoration: none;
}
section.center h1{
    font-size: 60px;
}
.button.center{
    display: table;
    margin: 0 auto;
    float: none;
}
.green {
    color: #007b00;
}
.red{
    color: #e00000;
}
  .custom-radio {
    position: absolute;
    z-index: -1;
    opacity: 0;
  }
  input[type=text], input[type=submit], textarea{
	-webkit-appearance: none;
} 
  /* для элемента label связанного с .custom-radio */
  .custom-radio+label {
    display: inline-flex;
    align-items: center;
    user-select: none;    cursor: pointer;    margin-right: 30px;
  }
  /* создание в label псевдоэлемента  before со следующими стилями */
  .custom-radio+label::before {
    content: '';
    display: inline-block;
    width: 1em;
    height: 1em;
    flex-shrink: 0;
    flex-grow: 0;
    border: 1px solid #adb5bd;
    border-radius: 50%;
    margin-right: 0.5em;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 50% 50%;
  }
  /* стили при наведении курсора на радио */
  .custom-radio:not(:disabled):not(:checked)+label:hover::before {
    border-color: #b3d7ff;
  }
  /* стили для активной радиокнопки (при нажатии на неё) */
  .custom-radio:not(:disabled):active+label::before {
    background-color: #b3d7ff;
    border-color: #b3d7ff;

  }
  /* стили для радиокнопки, находящейся в фокусе */
  .custom-radio:focus+label::before {
    box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
  }
  /* стили для радиокнопки, находящейся в фокусе и не находящейся в состоянии checked */
  .custom-radio:focus:not(:checked)+label::before {
#    border-color: #80bdff;
	border-color: #ffa800;
  }
  /* стили для радиокнопки, находящейся в состоянии checked */
  .custom-radio:checked+label::before {
#     border-color: #1a5999;
	 border-color: #333333;
    background-color: #1a5999;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='%23fff'/%3e%3c/svg%3e");
  }
  /* стили для радиокнопки, находящейся в состоянии disabled */
  .custom-radio:disabled+label::before {
    background-color: #e9ecef;
  }
.fa-spin {display: table;width: 100px; height: 100px; margin: 0 auto;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' style='margin: auto; background: rgb(255, 255, 255); display: block; shape-rendering: auto;' width='100px' height='100px' viewBox='0 0 100 100' preserveAspectRatio='xMidYMid'%3E%3Cdefs%3E%3Cmask id='ldio-sr2o18ryl5c-mask'%3E%3Ccircle cx='50' cy='50' r='20' stroke='%23fff' stroke-linecap='round' stroke-dasharray='94.24777960769379 31.41592653589793' stroke-width='9' transform='rotate(45.2714 50 50)'%3E%3CanimateTransform attributeName='transform' type='rotate' values='0 50 50;360 50 50' times='0;1' dur='1s' repeatCount='indefinite'%3E%3C/animateTransform%3E%3C/circle%3E%3C/mask%3E%3C/defs%3E%3Cg mask='url(%23ldio-sr2o18ryl5c-mask)'%3E%3Crect x='20.5' y='0' width='12.6' height='100' fill='%23e15b64'%3E%3Canimate attributeName='fill' values='%23e15b64;%23f47e60;%23f8b26a;%23abbd81;%23849b87' times='0;0.25;0.5;0.75;1' dur='1s' repeatCount='indefinite' begin='-0.8s'%3E%3C/animate%3E%3C/rect%3E%3Crect x='32.1' y='0' width='12.6' height='100' fill='%23f47e60'%3E%3Canimate attributeName='fill' values='%23e15b64;%23f47e60;%23f8b26a;%23abbd81;%23849b87' times='0;0.25;0.5;0.75;1' dur='1s' repeatCount='indefinite' begin='-0.6s'%3E%3C/animate%3E%3C/rect%3E%3Crect x='43.7' y='0' width='12.6' height='100' fill='%23f8b26a'%3E%3Canimate attributeName='fill' values='%23e15b64;%23f47e60;%23f8b26a;%23abbd81;%23849b87' times='0;0.25;0.5;0.75;1' dur='1s' repeatCount='indefinite' begin='-0.4s'%3E%3C/animate%3E%3C/rect%3E%3Crect x='55.3' y='0' width='12.6' height='100' fill='%23abbd81'%3E%3Canimate attributeName='fill' values='%23e15b64;%23f47e60;%23f8b26a;%23abbd81;%23849b87' times='0;0.25;0.5;0.75;1' dur='1s' repeatCount='indefinite' begin='-0.2s'%3E%3C/animate%3E%3C/rect%3E%3Crect x='66.9' y='0' width='12.6' height='100' fill='%23849b87'%3E%3Canimate attributeName='fill' values='%23e15b64;%23f47e60;%23f8b26a;%23abbd81;%23849b87' times='0;0.25;0.5;0.75;1' dur='1s' repeatCount='indefinite' begin='0s'%3E%3C/animate%3E%3C/rect%3E%3C/g%3E%3C/svg%3E");
}
.resultlist{
    margin-top: 15px;
}
.indexedsofar, .index {display:none}
.indexedsofar.show, .index.show {
    display: inline-block;
    width: 100%;
    margin-bottom: 40px;
}

* {
	margin: 0;
	padding: 20;
	margin-bottom: 1em;
	box-sizing: border-box;
	font-size: inherit;
#	font-size: 2.5vw;
	font-family: inherit;
	outline: 0; line-height: 150%;
}
body {
	width: 100%;
	font-family: Tahoma, Helvetica, Verdana, Geneva, sans-serif;
	font-size: 16px;    font-weight: 300;
	color: #004476;
	background: #fff;   
}
.color {  color: #0077d2; font-size: 16px;
    line-height: 24px; margin-bottom: 20px; font-weight: 400;}

.color.big {    font-size: 28px;
    line-height: 34px; text-align: center;
  }
p {
    margin: 0 0 20px;
}
.container.top30{ margin-top: 30px;}
.line1 {
    background-color: #eef3f6;
    padding: 45px 0;
    padding-top: 55px;    margin-bottom: 60px;
}
.container{
    max-width: 1246px;
    width: 100%;    clear: both;
    margin: 0 auto; display: table;
}
img {max-width: 100%}
.logo{
    float: left;
}

.logo img{
    height: 50px;
}
header {
    padding-top: 25px;    display: inline-block;
    width: 100%;
}
.target-burger {display: none;}
.top-menu ul {
    padding: 0 20px;
    margin: 0;    padding-right: 0;
}
.top-menu ul li {
    display: inline-block;
    vertical-align: top;
    margin-left: 20px;
    text-align: left;
}
.right {
    float: right;
}
.top-menu ul li a {
    font-size: 16px;
    color: #0478cf;
    line-height: 20px;
    text-decoration: none;
}
.top-menu ul li img {
    vertical-align: middle;
    display: inline-block;
    height: 40px;
    float: left;
    margin-right: 10px;
}
.nav{    margin-top: 25px;
    position: relative;
    z-index: 2;
    height: 82px;
    display: inline-block;
    width: 100%;
    border-radius: 5px;
    padding: 0;
    background-color: #1a5999;    box-shadow: 0px 10px 35px 0px rgba(0, 85, 151, 0.25);
}
.nav li a {
    color: #fff;
    text-decoration: none;
    padding: 13px 25px;
    display: inline-block;    border-radius: 5px;

}
.nav li a:hover, .nav li a.active{
    background-color: #fff;
    color: #1b5899;
}
.nav li {
    float: left;
    list-style: none;
    padding-top: 17px;
    padding-left: 17px;
}
.line {
    background-color: #eef3f6;
    position: relative;
    top: 0px;
    padding-top: 0px;
    padding-bottom: 0px;    margin-bottom: 0px;
}
h1 {
    color: #0478cf;
    font-weight: 900;
    padding-top: 20px;
    font-size: 36px;    margin-bottom: 20px;
}
h2 {
    color: #0478cf;
    font-weight: 600;
    padding-top: 30px;
    font-size: 34px;    margin-bottom: 10px;
}
h3 {
    color: #0478cf;
    font-weight: 600;
    font-size: 30px;    margin-bottom: 20px;
}
h4 {
    color: #0478cf;
    font-weight: 300;
    font-size: 26px;    margin-bottom: 20px;
}
h5 {
    color: #0478cf;
    font-weight: 300;
    font-size: 22px;    margin-bottom: 20px;
}
.line p{
    color: #4785b4;
    font-size: 18px;
}

input[type=email].form_element, input[type=text].form_element{
    margin-bottom: 20px;
}
input[type=email],  input[type=text], textarea {
    border-radius: 3px;
    border: 1px solid #dcdfe6;
    line-height: 120%;
    padding: 6px 9px;
    outline: 0;
    color: #353944;
    min-height: 30px;
    -webkit-appearance: none;
    margin-top: 0;
    margin-bottom: 0;
    width: 100%;
}
#formadd textarea, textarea.resultlist, #formc textarea, .che{ background-color: #d4dbe6;
    border: 0;}
textarea{
  height: 200px;   
}
label{
    margin-bottom: 10px;
    display: block;
	font-size: 14px;
}
.button:hover {background-color: #000}
.button {    border-radius: 25px;
    border: 0;
#    background-color: #1a5999;
	background-color: #ffa800;
    color: #fff;
    padding: 8px 35px;
    display: inline-block;
    float: left;
    cursor: pointer;
    margin-bottom: 10px;

}
footer .footer-bottom a {
    color: #FFffff;
    font-size: 14px;
    font-weight: 400;
}
footer .footer-top {
    position: relative;
    top: -38px;
    display: inline-block;
    width: 100%;
}
footer .footer-top .block {
    background: #005798;
    border-radius: 5px;
    display: inline-block;
    width: 100%;
    padding: 22px;
}
.soc-icons ul li a img {
    vertical-align: middle;
}
.soc-icons ul li a {
    text-decoration: none;
    line-height: 30px;
    display: block;
    padding: 0 10px;
}
.soc-icons ul li {
    display: inline-block;
    vertical-align: middle;
    list-style: none;
    font-size: 0;
	padding: 0 15px;
}
.soc-icons ul,
.footer-menu ul {
    padding: 0;
    margin: 0;
}
.input_group{
    margin-bottom: 10px;
}
.footer-menu ul li {
    display: inline-block;
    vertical-align: middle;
    padding-right: 20px;
}
.footer-menu ul li a {
    text-decoration: none;
    color: #ADD8E6;
    font-size: 16px;
}
.footer-menu ul li a:hover {
    text-decoration: underline;
    color: #0478cf;
    font-size: 16px; 
} 
   
footer .footer-right {margin-top: 2px;
    float: right;
}
footer .footer-left {
    float: left;
}
footer {
    display: inline-block;
    width: 100%;
    background: #004476;
    color: #FFffff;
    font-size: 14px;    margin-top: 80px;
}
table th {      text-align: center;
    background: #005798;font-weight: normal;
    color: #fff;}
table{    margin-bottom: 30px;
    display: table;
    width: 100%;    border-spacing: 0;
}
table tbody th, table tbody td {

}
table tr:nth-child(2n) td {
    background: #eef3f6;
}
th, td {
    border-style: solid;
    border-width: 0 2px 2px 0;
    border-color: white;    padding: 20px;
    }
a {color: #0478cf;}

a:hover {
    text-decoration: underline;
    color: #ADD8E6;
} 

.breadcrumbs {
    list-style: none;
    margin-top: 10px;    color: #797979;
    display: inline-block;
    width: 100%;
    margin-bottom: 10px;
    padding-left: 0;
}
.breadcrumbs li {
    float: left;
}
.breadcrumbs a {
    float: left;
}
.divider {
    margin: 0 3px;
}
.bottom-block a img {
  position: absolute;
}
.bottom-block a {position: relative;}
.bottom-block .col20 {position: relative;}
.bottom-block  span {
    font-size: 16px;vertical-align: middle;
    color: #0478cf;
    line-height: 18px;
    text-decoration: none;
    display: inline-block;    padding-left: 54px;
}
.col {margin-left: -15px; margin-right: -15px;}
.col20 {padding:15px; width: 20%; float: left;}
.bottom-block {
        margin-top: 50px;
    display: inline-block;
    width: 100%;
}
@media (max-width:1250px){
    body, html {
    overflow-x: hidden;
}
.container {
    padding-left: 10px;
    padding-right: 10px;
}
}

@media (max-width:1150px){
.col20 {
    width: 33.33333%;    min-height: 80px;
}
}
@media (max-width:1050px){
    .footer-menu ul li {
    margin-bottom: 10px;
}
    
    footer .footer-left {
    float: none;
}
footer .footer-right {
   
    float: none;
    margin-bottom: 10px;
}
}
@media (max-width:680px){
    header .nav  {
    display: none;
}
    header .nav.toggled {
    display: inline-block !important;
    left: 0;
    display: inline-block;
    z-index: 10;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-opacity: 1;
    -moz-opacity: 1;
    opacity: 1;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    box-sizing: border-box;
    top: 45px;
    padding: 0;
    bottom: 0;
    position: absolute;
    background: rgb(7, 166, 200);z-index: 99}

.target-burger {
    margin: 0;
    display: inline-block;
    height: 40px;
    display: block;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    top: 15px;
    background: #0778cf;
    right: 10px;
    cursor: pointer;
    z-index: 20;
    position: absolute;
    width: 44px;
}
header .nav.toggled ul li {
    border-bottom: 1px solid rgba(255, 255, 255, 0.15);
    width: 100%;
    display: inline-block;
    box-sizing: border-box;
    margin: 0;
}
header .nav.toggled  ul {
    list-style: none;
    padding: 0;
    margin-top: 0px;
}
header .nav.toggled  ul li a {
    display: inline-block;
    width: 100%;
}

header .nav.toggled {height: auto;
    display: inline-block !important;
    z-index: 10;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-opacity: 1;
    -moz-opacity: 1;
    opacity: 1;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    box-sizing: border-box;
    top: 71px;
    padding: 0;
    bottom: 0;
    position: absolute;
    background: rgb(6, 120, 206);
    margin: 0;
    right: 0;
    left: 0;
    border-radius: 0;
}
.nav li a {
    width: 100%;
}
.nav li {
    list-style: none;
    padding-top: 17px;
    padding-left: 17px;
    padding: 10px;
    width: 100%;
    float: none;
}
ul.buns li.bun {
    width: 100%;
    height: 2px;
    background-color: #fff;
    position: absolute;
    top: 50%;
    margin-top: -0.75px;
    -webkit-transform: translateY(-3.75px) translateZ(0);
    transform: translateY(-3.75px) translateZ(0);
    -webkit-transition: -webkit-transform 1s cubic-bezier(0.23, 1, 0.32, 1), background-color 1s cubic-bezier(0.23, 1, 0.32, 1);
    transition: transform 1s cubic-bezier(0.23, 1, 0.32, 1), background-color 1s cubic-bezier(0.23, 1, 0.32, 1);
}
ul.buns li.bun:nth-child(2) {
    -webkit-transform: translateY(3.75px) translateZ(0);
    transform: translateY(3.35px) translateZ(0);
}
ul.buns li.bun:last-child {
    -webkit-transform: translateY(3.75px) translateZ(0);
    transform: translateY(10.75px) translateZ(0);
}
.target-burger ul.buns {
    width: 21px;
    height: 1.625em;
    list-style: none;
    margin: -18px;
    margin-top: -13px;
    padding: 0;
    position: absolute;
    top: 50%;
    left: 30px;
    -webkit-transition: -webkit-transform 1s cubic-bezier(0.23, 1, 0.32, 1), color 1s cubic-bezier(0.23, 1, 0.32, 1);
    transition: transform 1s cubic-bezier(0.23, 1, 0.32, 1), color 1s cubic-bezier(0.23, 1, 0.32, 1);
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    color: #fff;
    top: 16px;
}
.target-burger.toggled ul.buns li.bun {
    -webkit-transform: rotate(45deg) translateZ(0);
    transform: rotate(45deg) translateZ(0);    top: 52%;
    margin-top: 0;
}
.target-burger.toggled ul.buns li.bun:nth-child(2) {
    display: none;
}
.target-burger.toggled ul.buns li.bun:last-child {
    -webkit-transform: rotate(-45deg) translateZ(0);
    transform: rotate(-45deg) translateZ(0);
}
    
    .top-menu ul li {
    margin-left: 0px;
}
    header {
    padding-top: 15px;
    }
    .logo img {
    height: 30px;
}
   .top-menu ul li a br   {
    display: none;
}
    .top-menu ul li a {
    font-size: 0;
}
.col20 {
    width: 50%; 
}
.right.top-menu{
    margin-right: 50px;
}
.line {
    background-color: #eef3f6;
    position: relative;
    top: 0;
    z-index: 1;
    padding-top: 0px;
    padding-bottom: 0px;
    margin-bottom: 0px;
    margin-top: 0px;
    border-top: solid 2px #1a5999;
}
}
@media (max-width:480px){
.col20 {
    width: 100%; 
}
}







.upbtn {
    z-index: 9999;
    width: 100%;
    height: 16px;
    color: #FFF;
    position: fixed;
    bottom: -80px;
    cursor: pointer;
    background: #337AB7;
    transition: all .3s ease-in-out;
}
.upbtn:before {
    content: "";
    transition: all .3s ease-in-out;
    z-index: 9999;
    
    width: 100px;
    height: 100px;
    border: 16px solid #337AB7;
    position:relative;
    bottom:10px;
    left: 50%;
    margin-left: -50px;
    cursor: pointer;
    display:block;
    transform: rotate(45deg);
    background: #FFF;
}
.upbtn:hover {
    height: 20px;
}
.upbtn:hover:before {
    bottom:14px;
}
